HTML {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
/*	font-size: small;*/
}

A {
	text-decoration: none;
	color: blue;
}

A:Hover {
	text-decoration: underline;
	color: #9966FF;
	font-weight: bolder;
}

TH {
	background-color: #d6d6d8;
/*	font-size: x-small;*/
}

TD {
	/*font-size: x-small;*/
}

h3 {
	color: Navy;
}
